importScripts("https://www.gstatic.com/firebasejs/9.22.2/firebase-app-compat.js");
importScripts("https://www.gstatic.com/firebasejs/9.22.2/firebase-messaging-compat.js");

firebase.initializeApp({
    apiKey: 'AIzaSyAUQhM789-0qZIaIWtwTQXyz9gEtN-TnnU',
    authDomain: 'opplens.firebaseapp.com',
    appId: '1:1071558853812:web:d9ca896b088ee7da48c3e1',
    messagingSenderId: '1071558853812',
    projectId: 'opplens',
    storageBucket: 'opplens.firebasestorage.app',
    measurementId: 'G-GJGP9WB28B',
});

const messaging = firebase.messaging();
